.login-body {
    background: url('../image/online-banking.jpg') no-repeat fixed center center;
    background-size: cover;
    font-family: Montserrat;
}


.login-logo {
    width: 374px;
    height: 57px;
    background: url('../../../assets/img/logo.png') no-repeat;
    margin: 30px auto;
}

.login-block {
    width: 400px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #D11042;
    margin: 0 auto;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: Montserrat;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #D11042;
}

.login-block button {
    width: 100%;
    height: 40px;
    background: #D11042;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    outline: none;
    cursor: pointer;
}

.login-block button:hover {
    background: #ff7b81;
}

/********* Alert Box ***********/
.success, .warning, .attention, .information { padding: 10px 10px 10px 33px; margin-bottom: 15px; color:#555555; font-size: 12px; border-radius: 5px; }
.success a { padding:3px 5px; background:#BBDF8D; margin:0px 3px; }
.warning a { padding:3px 5px; background:#F8ACAC; margin:0px 3px; }
.attention a { padding:3px 5px; background:#F2DD8C; margin:0px 3px; }
.success { background: #EAF7D9 url('../image/success.png') 10px center no-repeat; border: 1px solid #BBDF8D; }
.warning { background: #FFD1D1 url('../image/warning.png') 10px center no-repeat; border: 1px solid #F8ACAC; }
.attention { background: #FFF5CC url('../image/attention.png') 10px center no-repeat; border: 1px solid #F2DD8C; }
.success .close, .warning .close, .attention .close, .information .close { float: right; padding-top: 4px; padding-right: 4px; cursor: pointer; }
.required { color: #FF0000; font-weight: bold; }
.error { display: block; color: #FF0000; }
.help { color: #999; font-size: 10px; font-weight: normal; display: block; }
